﻿@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700');

html, body {
    height: 100%;
    width: 100%;
}

body {
    /*font-family: 'Raleway', sans-serif;*/
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0;
    font-size: 15px;
    color: #666;
}

a {
    text-decoration: none;
    color: #333;
}

    a:hover {
        text-decoration: none;
        color: #333;
    }

.page-heading {
    background-color: #ff8b33;
    margin: 0;
}

    .page-heading h1 {
        font-weight: normal;
        /*color: #036ea6;*/
        color: #fff;
        margin-top: 14px;
        margin-bottom: 14px;
    }

p {
    color: #000;    text-align: justify;
}

.navbar {
    margin-bottom: 0px;
    border: 0px;
}

.navbar-inverse {
    background-color: #fff;
    /*border-top: 3px solid #999;*/
}

footer {
    background-color: #e9f5fb;
    padding-top: 15px;
    margin-top: 15px;
}

/*

  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)

  CSS from:       http://codepen.io/transportedman/pen/NPWRGq

  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide

  Inspired from:  http://codepen.io/Rowno/pen/Afykb 

*/

.carousel-fade .carousel-inner .item {
    opacity: 0;
    transition-property: opacity;
}



.carousel-fade .carousel-inner .active {
    opacity: 1;
}



    .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
    }



.carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}



.carousel-fade .carousel-control {
    z-index: 2;
}


.gallery .row .col-lg-3 {
	margin-bottom: 20px;
}


/*

  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."

  Need to override the 3.3 new styles for modern browsers & apply opacity

*/

@media all and (transform-3d), (-webkit-transform-3d) {

    .carousel-fade .carousel-inner > .item.next, .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }



    .carousel-fade .carousel-inner > .item.prev, .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }



        .carousel-fade .carousel-inner > .item.next.left, .carousel-fade .carousel-inner > .item.prev.right, .carousel-fade .carousel-inner > .item.active {
            opacity: 1;
            -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
        }
}

@media (max-width: 1199px) {

    h1 {
        font-size: 18px;
    }

    h2 {
        font-size: 17px;
        margin: inherit 0 5px 0;
        color: #2589c5 !important;
    }

    .mobile-header {
        padding-right: 0 !important;
        padding-left: 0 !important;
	}

    .navbar-brand {
        height: 80px;
        float: left;
    }

        .navbar-brand img {
            float: left;
            height: 50px;
        }

    .logo-heading {
        float: left;
        display: block;
        margin-top: 5px;
        margin-left: 15px;
        font-weight: bold;
        color: rgb(53, 153, 215);
        font-size: 13px;
    }
	
	.navbar-collapse {
        background-color: #e9f5fb;
        
    }

    .navbar-inverse .navbar-toggle {
        background-color: #2589c5;
        margin-top: 22px;
        border: 0;
    }

        .navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
            background-color: #ff8b33;
        }
		
	.nav > li > a:focus, .nav > li > a:hover {
		background-color: #2589c5;
		color: #fff;
	}
	
	.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
		background-color: #2589c5;
		color: #fff;
	}
	
	.nav > .active > a, .nav > .active > a:hover, .nav > .active > a:focus {
        background-color: #2589c5;
        color: #fff;
    }
	
	.divider{
		display: none;
	}
	
	.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
		color: #fff;
		text-decoration: none;
		background-color: #2589c5;
	}
	
	.slider-heading {
        font-size: 25px;
        font-weight: bold;
        color: #fff;
    }

    .slider-button {
        background-color: #ff9c51;
        border: 0;
    }

    .btn-group-lg > .btn, .btn-lg {
        font-size: 14px;
    }

    .footer-menu {
        text-align: left;
        font-size: 13px;
    }
	.footer-menu a {
            color: #666;
        }

        .footer-menu hr {
            border-top: 0px solid #999;
			margin: 0;
        }

    .footer-menu-main-heading {
        font-size: 16px;
		margin-top: 20px;
		display: block;
		
    }

    .footer-menu-sub-heading {
        font-size: 14px;
    }
	
	.docs b {
        font-weight: normal;
        color: #2589c5 !important;
        font-size: 17px;
    }

    .docs a {
        display: block;
        background-color: #fff;
        padding-top: 15px;
        padding-bottom: 7px;
        transition: background-color 0.4s ease;
        font-size: 14px;
    }
	.docs p {
        color: #2589c5;
        margin-top: 10px;
    }
	.docs img {
		box-shadow: 0px 0px 3px 1px Gray;
		border: 3px solid White;
	}
	
	.page-heading {
        margin-bottom: 15px;
    }
    
    
  
}

@media (min-width: 1200px) {

    h1 {
        font-size: 23px;
    }

    h2 {
        font-size: 18px;
        margin: 5px 0 5px 0;
        color: #2589c5 !important;
    }

    .slider-heading {
        font-size: 30px;
        font-weight: bold;
        color: #fff;
    }

    .navbar {
        padding: 15px 0 15px 0;
    }

    .navbar-brand {
        float: none;
    }

        .navbar-brand img {
            float: left;
            height: 90px;
        }

    .logo-heading {
        float: left;
        display: block;
        margin-top: 35px;
        margin-left: 5px;
        font-weight: bold;
        color: rgb(53, 153, 215);
        font-size: 25px;
    }

    .menu-wrapper {
        width: 100%;
        background-color: #2589c5;
        border-bottom: 0px solid #ff9c51;
    }

    .menu-div {
        width: auto;
        margin: 0;
    }

    .navbar-collapse {
        background-color: #2589c5;
        padding: 0;
    }

    .nav > li > a {
        background-color: #2589c5;
        color: #ffffff;
        font-size: 15px;
        border-bottom: 0px solid #036ea6;
        border-right: 1px solid #ddd;
    }

        .nav > li > a:focus, .nav > li > a:hover {
            background-color: #ff8b33;
            color: #fff;
        }

    .nav > .active > a, .nav > .active > a:hover, .nav > .active > a:focus {
        background-color: #ff8b33;
        color: #fff;
    }

    .nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
        background-color: #ff8b33;
        color: #fff;
    }

    .dropdown-menu .main {
        font-size: 16px;
        color: #2589c5;
    }

    .dropdown-header {
        padding: 3px 20px;
        font-size: 16px;
        color: #2589c5;
    }

    .dropdown-menu .divider {
        margin: 3px 0;
        background-color: #ddd;
    }

    .banner-icons-menu {
        margin: 25px 0 0 0;
        padding: 0;
        float: right;
    }

        .banner-icons-menu li {
            display: inline;
        }



            .banner-icons-menu li a {
                display: block;
                float: left;
                margin: 0px 5px 0px 5px;
                color: #3599d7;
                font-size: 15px;
                text-align: center;
            }

                .banner-icons-menu li a i {
                    font-size: 17px;
                }

                .banner-icons-menu li a:hover {
                    color: #3599d7;
                }

                .banner-icons-menu li a i {
                }

        .banner-icons-menu .banner-icon {
            margin-top: 10px;
        }

    .slider-button {
        background-color: #ff9c51;
        border: 0;
    }

    .btn-group-lg > .btn, .btn-lg {
        font-size: 17px;
    }

    .page-heading {
        margin-bottom: 15px;
    }

    .docs b {
        font-weight: normal;
        color: #2589c5 !important;
        font-size: 17px;
    }

    .docs a {
        display: block;
        background-color: #fff;
        padding-top: 15px;
        padding-bottom: 7px;
        transition: background-color 0.4s ease;
        font-size: 14px;
    }

        .docs a:hover {
            background-color: #e9f5fb;
        }

    .docs img {
        
        box-shadow: 0px 0px 3px 1px Gray;
        border: 3px solid White;
    }

    .docs p {
        color: #2589c5;
        margin-top: 10px;
    }

    .footer-menu {
        text-align: left;
        font-size: 14px;
    }

        .footer-menu a {
            color: #666;
        }

        .footer-menu hr {
            border-top: 1px solid #999;
        }

    .footer-menu-main-heading {
        font-size: 18px;
        color: #2589c5 !important;
    }

    .footer-menu-sub-heading {
        font-size: 16px;
        color: #000 !important;
    }

    .glyphicon-chevron-right {
        font-size: 11px;
        color: #2589c5 !important;
    }
    
    
      .report1{
        
        margin-left: 145px !important;
    }
	
}

@media (max-width: 800px) {
	.rep-left{width: 100%;margin-right:0;     height: unset; margin-bottom:10%;} .rep-right{width: 100%; margin-left:0;}
	
	.logo-heading {
		font-size: 10px;}
	
	.nabh {
    float: left;
    width: 10%;
    position: absolute;
    top: 20%;
    right: 25%;
}
.nabh img {
    width: 50px;
}
    .grid_contents.col-3 .grid {
        width: 100%;
    }
}


